# Local
local_uk:
    country: 'uk'
    langs: false
    debug: true
    http_cache:
        active: false
        life_time: 60
    db:
        host: 'localhost'
        port: 8889
        name: 'gfinity_elite_series'
        user: 'root'
        pass: 'root'
    images_path: '/images'
    uploads_path: '/uploads'
    twitter:
        key: 'e8Md8S9rDVx6dCwo0qXFJUDtw'
        secret: 'RcKWpO8O7HYBBGGGPEdpOakseaMBF8RfXt9kFiAtbunzyUQqz4'
        token: '83389771-4Y0R9MeHkf0u8wjvXSpOTPW7AdYHLSEhl0zL0MLwS'
        token_secret: 'mg2wHGcLfwrGMkGxOW4ok9MyuxtP79zkE6Tx0KYpUbCCt'
    instagram:
        key: 'b83d4ddcc1384d4f97a0471a13d3e414'
        secret: '768e0c732343424d82f72c2489d48c6b'
        tokens:
            - '517161651.b83d4dd.03d33327c5be4457816f7e61c4f6b256'
    google_recaptcha:
        key: '6LdZxSMUAAAAADKk_EJ9RVGZhXwkT2cXs_qE4q75'
        secret: '6LdZxSMUAAAAAFP8c_jT3tuGOM_1a_Gg8ijStzDT'
    urls:
        front: 'http://localhost:8080/uk'
    timezone: 'Europe/London'
local_au:
    country: 'au'
    langs: false
    debug: true
    http_cache:
        active: false
        life_time: 60
    db:
        host: 'localhost'
        port: 8889
        name: 'gfinity_elite_series'
        user: 'root'
        pass: 'root'
    images_path: '/images'
    uploads_path: '/uploads'
    twitter:
        key: 'e8Md8S9rDVx6dCwo0qXFJUDtw'
        secret: 'RcKWpO8O7HYBBGGGPEdpOakseaMBF8RfXt9kFiAtbunzyUQqz4'
        token: '83389771-4Y0R9MeHkf0u8wjvXSpOTPW7AdYHLSEhl0zL0MLwS'
        token_secret: 'mg2wHGcLfwrGMkGxOW4ok9MyuxtP79zkE6Tx0KYpUbCCt'
    instagram:
        key: 'b83d4ddcc1384d4f97a0471a13d3e414'
        secret: '768e0c732343424d82f72c2489d48c6b'
        tokens:
            - '517161651.b83d4dd.03d33327c5be4457816f7e61c4f6b256'
    google_recaptcha:
        key: '6LdZxSMUAAAAADKk_EJ9RVGZhXwkT2cXs_qE4q75'
        secret: '6LdZxSMUAAAAAFP8c_jT3tuGOM_1a_Gg8ijStzDT'
    urls:
        front: 'http://localhost:8080/au'
    timezone: 'Australia/Sydney'

# Preprod (on Immersive Garden server)
preprod_uk:
    country: 'uk'
    langs: false
    debug: false
    http_cache:
        active: false
        life_time: 60
    db:
        host: 'ad1577-001.privatesql'
        port: 35358
        name: 'gfinity_elite'
        user: 'gfinity_elite'
        pass: 'Ad1577qs21'
    images_path: '/images'
    uploads_path: '/uploads'
    twitter:
        key: 'e8Md8S9rDVx6dCwo0qXFJUDtw'
        secret: 'RcKWpO8O7HYBBGGGPEdpOakseaMBF8RfXt9kFiAtbunzyUQqz4'
        token: '83389771-4Y0R9MeHkf0u8wjvXSpOTPW7AdYHLSEhl0zL0MLwS'
        token_secret: 'mg2wHGcLfwrGMkGxOW4ok9MyuxtP79zkE6Tx0KYpUbCCt'
    instagram:
        key: 'b83d4ddcc1384d4f97a0471a13d3e414'
        secret: '768e0c732343424d82f72c2489d48c6b'
        tokens:
            - '517161651.b83d4dd.03d33327c5be4457816f7e61c4f6b256'
    google_recaptcha:
        key: '6LdZxSMUAAAAADKk_EJ9RVGZhXwkT2cXs_qE4q75'
        secret: '6LdZxSMUAAAAAFP8c_jT3tuGOM_1a_Gg8ijStzDT'
    urls:
        front: 'http://elite-series.gfinity.imm-g-prod.com'
    timezone: 'Europe/London'
preprod_au:
    country: 'au'
    langs: false
    debug: false
    http_cache:
        active: false
        life_time: 60
    db:
        host: 'ad1577-001.privatesql'
        port: 35358
        name: 'gfinity_elite'
        user: 'gfinity_elite'
        pass: 'Ad1577qs21'
    images_path: '/images'
    uploads_path: '/uploads'
    twitter:
        key: 'e8Md8S9rDVx6dCwo0qXFJUDtw'
        secret: 'RcKWpO8O7HYBBGGGPEdpOakseaMBF8RfXt9kFiAtbunzyUQqz4'
        token: '83389771-4Y0R9MeHkf0u8wjvXSpOTPW7AdYHLSEhl0zL0MLwS'
        token_secret: 'mg2wHGcLfwrGMkGxOW4ok9MyuxtP79zkE6Tx0KYpUbCCt'
    instagram:
        key: 'b83d4ddcc1384d4f97a0471a13d3e414'
        secret: '768e0c732343424d82f72c2489d48c6b'
        tokens:
            - '517161651.b83d4dd.03d33327c5be4457816f7e61c4f6b256'
    google_recaptcha:
        key: '6LdZxSMUAAAAADKk_EJ9RVGZhXwkT2cXs_qE4q75'
        secret: '6LdZxSMUAAAAAFP8c_jT3tuGOM_1a_Gg8ijStzDT'
    urls:
        front: 'http://elite-series.gfinity.imm-g-prod.com'
    timezone: 'Australia/Sydney'

# Testing (on Gfinity server)
testing_uk:
    country: 'uk'
    langs: false
    debug: false
    http_cache:
        active: false
        life_time: 60
    db:
        host: 'ig-db-dev.cg38niqcikiz.eu-west-1.rds.amazonaws.com'
        port: 3306
        name: 'ig'
        user: 'ig'
        pass: 'fen7iebaim7c'
    images_path: '/images'
    uploads_path: '/uploads'
    twitter:
        key: 'e8Md8S9rDVx6dCwo0qXFJUDtw'
        secret: 'RcKWpO8O7HYBBGGGPEdpOakseaMBF8RfXt9kFiAtbunzyUQqz4'
        token: '83389771-4Y0R9MeHkf0u8wjvXSpOTPW7AdYHLSEhl0zL0MLwS'
        token_secret: 'mg2wHGcLfwrGMkGxOW4ok9MyuxtP79zkE6Tx0KYpUbCCt'
    instagram:
        key: 'b83d4ddcc1384d4f97a0471a13d3e414'
        secret: '768e0c732343424d82f72c2489d48c6b'
        tokens:
            - '517161651.b83d4dd.03d33327c5be4457816f7e61c4f6b256'
    google_recaptcha:
        key: '6LdZxSMUAAAAADKk_EJ9RVGZhXwkT2cXs_qE4q75'
        secret: '6LdZxSMUAAAAAFP8c_jT3tuGOM_1a_Gg8ijStzDT'
    urls:
        front: 'http://front.ig.esportsindev.com'
    timezone: 'Europe/London'
testing_au:
    country: 'au'
    langs: false
    debug: false
    http_cache:
        active: false
        life_time: 60
    db:
        host: 'ig-db-dev.cg38niqcikiz.eu-west-1.rds.amazonaws.com'
        port: 3306
        name: 'ig_au'
        user: 'ig'
        pass: 'fen7iebaim7c'
    images_path: '/images'
    uploads_path: '/uploads'
    twitter:
        key: 'e8Md8S9rDVx6dCwo0qXFJUDtw'
        secret: 'RcKWpO8O7HYBBGGGPEdpOakseaMBF8RfXt9kFiAtbunzyUQqz4'
        token: '83389771-4Y0R9MeHkf0u8wjvXSpOTPW7AdYHLSEhl0zL0MLwS'
        token_secret: 'mg2wHGcLfwrGMkGxOW4ok9MyuxtP79zkE6Tx0KYpUbCCt'
    instagram:
        key: 'b83d4ddcc1384d4f97a0471a13d3e414'
        secret: '768e0c732343424d82f72c2489d48c6b'
        tokens:
            - '517161651.b83d4dd.03d33327c5be4457816f7e61c4f6b256'
    google_recaptcha:
        key: '6LdZxSMUAAAAADKk_EJ9RVGZhXwkT2cXs_qE4q75'
        secret: '6LdZxSMUAAAAAFP8c_jT3tuGOM_1a_Gg8ijStzDT'
    urls:
        front: 'http://front.ig.esportsindev.com'
    timezone: 'Australia/Sydney'

# Prod (on Gfinity server)
prod_uk:
    country: 'uk'
    langs: false
    debug: false
    http_cache:
        active: true
        life_time: 60
    db:
        host: 'gfinityesport-db.cg38niqcikiz.eu-west-1.rds.amazonaws.com'
        port: 3306
        name: 'ig'
        user: 'ig'
        pass: 'fen7iebaim7c'
    images_path: '/images'
    uploads_path: '/uploads'
    twitter:
        key: 'e8Md8S9rDVx6dCwo0qXFJUDtw'
        secret: 'RcKWpO8O7HYBBGGGPEdpOakseaMBF8RfXt9kFiAtbunzyUQqz4'
        token: '83389771-4Y0R9MeHkf0u8wjvXSpOTPW7AdYHLSEhl0zL0MLwS'
        token_secret: 'mg2wHGcLfwrGMkGxOW4ok9MyuxtP79zkE6Tx0KYpUbCCt'
    instagram:
        key: 'b83d4ddcc1384d4f97a0471a13d3e414'
        secret: '768e0c732343424d82f72c2489d48c6b'
        tokens:
            - '517161651.b83d4dd.03d33327c5be4457816f7e61c4f6b256'
    google_recaptcha:
        key: '6LdZxSMUAAAAADKk_EJ9RVGZhXwkT2cXs_qE4q75'
        secret: '6LdZxSMUAAAAAFP8c_jT3tuGOM_1a_Gg8ijStzDT'
    urls:
        front: 'https://gfinityesports.com'
    timezone: 'Europe/London'
prod_au:
    country: 'au'
    langs: false
    debug: false
    http_cache:
        active: true
        life_time: 60
    db:
        host: 'gfinityesport-db.cg38niqcikiz.eu-west-1.rds.amazonaws.com'
        port: 3306
        name: 'ig_au'
        user: 'ig'
        pass: 'fen7iebaim7c'
    images_path: '/images'
    uploads_path: '/uploads'
    twitter:
        key: 'e8Md8S9rDVx6dCwo0qXFJUDtw'
        secret: 'RcKWpO8O7HYBBGGGPEdpOakseaMBF8RfXt9kFiAtbunzyUQqz4'
        token: '83389771-4Y0R9MeHkf0u8wjvXSpOTPW7AdYHLSEhl0zL0MLwS'
        token_secret: 'mg2wHGcLfwrGMkGxOW4ok9MyuxtP79zkE6Tx0KYpUbCCt'
    instagram:
        key: 'b83d4ddcc1384d4f97a0471a13d3e414'
        secret: '768e0c732343424d82f72c2489d48c6b'
        tokens:
            - '517161651.b83d4dd.03d33327c5be4457816f7e61c4f6b256'
    google_recaptcha:
        key: '6LdZxSMUAAAAADKk_EJ9RVGZhXwkT2cXs_qE4q75'
        secret: '6LdZxSMUAAAAAFP8c_jT3tuGOM_1a_Gg8ijStzDT'
    urls:
        front: 'https://gfinityesports.com'
    timezone: 'Australia/Sydney'
